Aklabeth
========

Aklabeth is effectively Ultima 0. It was written for the Apple II in Basic. 

This game is a port, written in a mixture of C and C++. I wrote this a year or two back, can't remember why, in C. I glued it to my SDL wrapper library and released it.

It's a RPG - sort of. You wander the top world, visit 3D (sort of) dungeons, beat up monsters and perform tasks for the legendary Lord British (AKA Richard Garriott).

It requires the SDL Library.

Keys

N S E W (and arrow keys) move player both in upper world, and in the dungeons.

A attack
I inventory
Q quit
X enter town/shop/dungeon/climb up and down.

Have fun,

Paul Robson